--- !ruby/object:Gem::Specification
name: hikidoc
version: !ruby/object:Gem::Version
  version: 0.1.0
platform: ruby
authors:
- Kazuhiko
- SHIBATA Hiroshi
autorequire: 
bindir: bin
cert_chain: []
date: 2014-04-05 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: "'HikiDoc' is a text-to-HTML conversion tool for web writers."
email:
- kazuhiko@fdiary.net
- shibata.hiroshi@gmail.com
executables:
- hikidoc
extensions: []
extra_rdoc_files: []
files:
- ".gitignore"
- ".travis.yml"
- COPYING
- Gemfile
- NEWS
- NEWS.ja
- README
- README.ja
- Rakefile
- TextFormattingRules
- TextFormattingRules.ja
- bin/hikidoc
- hikidoc.gemspec
- lib/hikidoc.rb
- test/hikidoc_test.rb
homepage: https://github.com/hiki/hikidoc
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: "'HikiDoc' is a text-to-HTML conversion tool for web writers. HikiDoc allows
  you to write using an easy-to-read, easy-to-write plain text format, then convert
  it to structurally valid HTML (or XHTML)."
test_files:
- test/hikidoc_test.rb
has_rdoc: 
